body.page-template-default:not(.home) main{
    margin-top: 300px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 0 20px;
    margin-bottom: 100px;
}

body.page-template-default:not(.home) main h1{
    text-align: center;
    margin-bottom: 100px;
}

body.page-template-default:not(.home) main p,
body.page-template-default:not(.home) main ul li,
body.page-template-default:not(.home) main ol li{
    margin-bottom: 20px;
}

body.page-template-default:not(.home) main ul li ul,
body.page-template-default:not(.home) main ol li ol{
    margin-top: 20px;
}

body.page-template-default:not(.home):not(.navbar-sticky) .main-logo img{
    filter: brightness(0);
    height: 160px;
}

body.page-template-default:not(.home):not(.navbar-sticky) .navbar-nav a,
body.page-template-default:not(.home):not(.navbar-sticky) .nav-wrapper .bar{
    color: #000000;
}


